@charset "utf-8";
/* CSS Document */

.gallerycontainer{
position: relative;
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ 
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ 
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ 
visibility: visible;
top: 0;
left: 380px; 
z-index: 50;
}
/*----------------------------------------------------*/
.style2 {
	color: #FFFFFF;
	font-weight: bold;
}
.style4 {font-size: 18px}
.style5 {
	font-size:18px;
	font-weight: bold;
	color: #FFFFFF;
}

/*----------------------------------------------------*/

.fotografije{
position: relative;
}

.fotke img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.fotke:hover{
background-color: transparent;
}

.fotke:hover img{
border: 1px solid blue;
}

.fotke span{
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.fotke span img{
border-width: 0;
padding: 2px;
}

.fotke:hover span{
visibility: visible;
top: 50px;
left: 340px; 
z-index: 50;
}

/*----------------------*/
.fotke2 img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.fotke2:hover{
background-color: transparent;
}

.fotke2:hover img{
border: 1px solid blue;
}

.fotke2 span{
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.fotke2 span img{
border-width: 0;
padding: 2px;
}

.fotke2:hover span{
visibility: visible;
top: 300px;
left: 340px; 
z-index: 50;
}

/*----------------------*/
.fotke3 img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.fotke3:hover{
background-color: transparent;
}

.fotke3:hover img{
border: 1px solid blue;
}

.fotke3 span{
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.fotke3 span img{
border-width: 0;
padding: 2px;
}

.fotke3:hover span{
visibility: visible;
top: 550px;
left: 340px; 
z-index: 50;
}

/*----------------------------------------------------*/
